name: ImageWidgetCrop
type: module
description: Provides an interface for using the features of the Crop API.
# core: 8.x
package: Media
configure: image_widget_crop.crop_widget_settings
dependencies:
  - crop
  - image
test_dependencies:
  - file_entity

# Information added by Drupal.org packaging script on 2018-07-04
version: '8.x-2.2'
core: '8.x'
project: 'image_widget_crop'
datestamp: 1530698928
